g_protonate(1)

NAME
g_protonate - protonates structures VERSION 4.5.4-dev-20110404-bc5695c

SYNOPSIS
g_protonate -s topol.tpr -f traj.xtc -n index.ndx -o protonated.xtc -[no]h -[no]version -nice int -b time -e time -dt time

DESCRIPTION
g_protonate reads (a) conformation(s) and adds all missing hydrogens as defined in gmx2.ff/aminoacids.hdb. If only -s is specified, this conformation will be protonated, if also -f is specified, the conformation(s) will be read from this file, which can be either a single conformation or a trajectory. If a .pdb file is supplied, residue names might not correspond to to the GROMACS naming conventions, in which case these residues will probably not be properly protonated. If an index file is specified, please note that the atom numbers should correspond to the protonated state.

FILES
-s topol.tpr Input
 Structure+mass(db): tpr tpb tpa gro g96 pdb -f traj.xtc Input, Opt.
 Trajectory: xtc trr trj gro g96 pdb cpt -n index.ndx Input, Opt.
 Index file -o protonated.xtc Output
 Trajectory: xtc trr trj gro g96 pdb

OTHER OPTIONS
-[no]hno
 Print help info and quit -[no]versionno
 Print version info and quit -nice int 0
 Set the nicelevel -b time 0
 First frame (ps) to read from trajectory -e time 0
 Last frame (ps) to read from trajectory -dt time 0
 Only use frame when t MOD dt = first time (ps)

SEE ALSO
gromacs(7) More information about GROMACS is available at <http://www.gromacs.org/>.